Subject: bug#21551: closed (Re: bug#19977: 24.4; Incorrect translation of Super modifier with Ctrl or Meta on OS X)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 05 Feb 2018 08:04:03 +0000

Your bug report

#19977: [PATCH] Fix Mac OS X key bindings bug

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19977: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19977
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19977: 24.4; Incorrect translation of Super modifier with Ctrl or Meta on OS X
From: Philipp Stephani <[email-masked]>
To: Alan Third <[email-masked]>, [email-masked]
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Mon, 05 Feb 2018 08:02:44 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Alan Third <[email-masked]> schrieb am So., 4. Feb. 2018 um 21:18 Uhr:

>
> > I think it should be a significant improvement in practice. I'd suggest
> to
> > apply it and see whether we get any complaints.
>
> I expect we’ll get a few folk complaining that they’ve bound some
> exotic looking key combination (C-π, C-¥, etc.) that no longer works,
> but yes, I think we should apply it and see what happens.
>
>
Sounds good, pushed to master as 8fbf28536e.

Subject: [PATCH] Fix Mac OS X key bindings bug
From: Kai Yu Zhang <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2015 21:19:45 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>